html, body {
	/*direction : rtl;*/
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	background: #DFE6F0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7F838E;
}

h1, h2, h3 {
	margin-top: 0px;
}

h1 {
}

h2 {
	margin: 0px;
	/*letter-spacing: -0.5px;*/
	font-size: 16px;
	font-weight:normal;
	color: #595C64;
}

h3, .h3 {
	margin-bottom: 0px;
	font-size: 11px;
	color: #F75800;
}

p, ol, ul {
	margin-top: 0px;
	margin-bottom: 20px;
	line-height: 22px;
	text-align: justify;
}

.ul-style1 {
	float : right;
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.ul-style1 li {
	/*clear: left;*/
	text-align : right;
	padding: 8px 0px;
}

.ul-style1 img {
	float :right;
	margin-top: -3px !important;
}
.ul-style1 a {
	text-decoration : none;
}
.ul-style1 h3, .ul-style1 .h3 {
	margin: 0px;
	padding-top: 6px;
}

.ul-style2 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.ul-style2 li {
	height: 40px;
	background: url(images/homepage12_2.jpg) no-repeat right top;
}

.ul-style2 h3 {
	float: right;
	margin: 0px;
	padding: 8px 15px 0px 0px;
	color: #FFFFFF;
}

.ul-style2 a {
	float: right;
	padding: 8px 25px 0px 0px;
}

strong {
	color: #5B5D67;
}

a {
	color: #F75800;
}

a:hover {
	text-decoration: none;
}

.more a{
	cursor : pointer;
	direction : ltr;
	display: block;
	height: 25px;
	padding: 3px 0px 0px 28px;
	background: url(images/homepage07_2.jpg) no-repeat left center;
	text-decoration: none;
	color: #FFFFFF;
}
a img {
	border: none;
}

img.border {
}

img.alignleft {
	float: left;
	margin: 0px 20px 0px 0px;
}

img.alignright {
	float: right;
	margin: 0px 0px 0px 20px;
}

img.aligncenter {
	margin: 0px auto;
}

hr {
	display: none;
}

.hr1 {
	height: 12px;
	background: url(images/subpage1_03.gif) repeat-x left top;
}

/** WRAPPER */

#body-bg {
	background: #DCE2EE url(images/bg01.jpg) repeat-x left top;
}

#wrapper {
	background: url(images/bg02.jpg) repeat-x left bottom;
}

.container {
	width: 890px;
	margin: 0px auto;
}

/** HEADER */

#header-bg {
	background: url(images/bg03.jpg) no-repeat center top;
}

#header {
	height: 123px;
}

/** TOPMENU */

#topmenu {
	float: left;
}

#topmenu ul {
	margin: 0px;
	padding: 82px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#topmenu li {
	float: left;
}

#topmenu a {
	float: left;
	height: 16px;
	padding: 0px 22px 0px 15px;
	color: #FFFFFF;
}

#topmenu1 {
	background: url(images/homepage02.gif) no-repeat right center;
}

#topmenu2 {
	background: url(images/homepage03.gif) no-repeat right center;
}

#topmenu3 {
	background: url(images/homepage04.gif) no-repeat right center;
}

/** MENU */

#menu-bg {
	background: url(images/bg04.jpg) no-repeat center top;
}

#menu {
	height: 71px;
}

#menu ul {
	float: right;
	margin: 0px;
	padding: 20px 20px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: right;
}

#menu a {
	padding-left: 36px;
	text-decoration: none;
	font-size: 13px;
	color: #FFFFFF;
}

#menu a:hover {
	text-decoration: underline;
}

/** SEARCH */

#search {
	float: right;
	width: 225px;
}

#search form {
	margin: 0px;
	padding: 22px 0px 0px 0px;
}

#search fieldset {
	margin: 0px;
	padding: 0px;
	border: none;
}

#search-input-text {
	width: 160px;
	background: none;
	border: none;
	outline: none;
	font: 11px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

#search-input-submit {	
	display: none;
}

/** PAGE */
.mainAbout{
	height : 118px;
	overflow : hidden;
}
#page-bg {
	background: url(images/bg05.jpg) repeat-y center top;
}

#page-bg-top {
	background: url(images/bg06.jpg) no-repeat center top;
}

#page-bg-bottom {
	background: url(images/bg07.jpg) no-repeat center bottom;
}

#page {
}

/** CONTENT */

#content {
	float: left;
	width: 545px;
	padding: 30px 0px 50px 20px;
}

.single #content {
	float: none;
	width: auto;
	padding: 30px 20px 50px 20px;
}

/** SIDEBAR */

#sidebar {
	float: right;
	width: 290px;
	padding: 30px 20px 50px 0px;
}

/** FOOTER */

#footer-bg {
	background: url(images/bg08.jpg) no-repeat center top;
}

#footer {
	height: 99px;
}

#footer p {
	margin: 0px;
	padding: 30px 0px 0px 0px;
	text-align: center;
	color: #5B5D67;
}

#footer .legal {
}

#footer .links {
}

/** BOX STYLE 1 */

.box-style1 {
}

.box-style1 .title {
	height: 50px;
	margin: 0px;
	background: url(images/subpage2_02_2.gif) no-repeat left top;
}

.box-style1 .title h2 {
	float : right;
	height: 33px;
	margin: 0px;
	padding: 17px 40px 0px 0px;
	background: url(images/subpage2_01_2.gif) no-repeat right top;
}

.box-style1 .content {
	/*float : right;
	text-align : right;*/
	direction : rtl;
	padding: 5px 15px;
}

/** BOX STYLE 2 */

.box-style2 {
	padding: 15px;
	background: url(images/homepage08.gif) no-repeat left top;
}
/** BOX STYLE 3 */

.box-style3 {
	padding: 15px;
	background: url(images/homepage08.gif) no-repeat left top;
}
.box-style3 .content {
	/*float : right;
	text-align : right;*/
	margin-top : 15px;
	direction : rtl;
	padding: 5px 15px;
}

/** BOX1 */

#box1 {
	margin-bottom: 20px;
}

/** BOX2 */

#box2 {
}

/** BOX3 */

#box3 {
	height: 200px;
}

/** BOX4 */

#box4 {
}

#box4 .content {
	padding-right: 0px;
}
#servisesImg1{
	margin : 15px;
	float:left;
	height : 195px;
	width :270px;
}
#secvisesContent1{
	margin : 15px;
	float:right;
	height : 195px;
	width : 170px;
}
#servisesImg2{
	margin : 15px;
	float:right;
	height : 195px;
	width : 270px;
}
#secvisesContent2{
	margin : 15px;
	float:left;
	height : 195px;
	width : 170px;
}
#servesesTitle{
	direction:rtl;
}
#newsImg1{
	float:right;
	margin:0px 15px 15px 15px;
	width:370px;
}
#newsImg2{
	display:inline-block;
	margin:0px 25px 15px 15px;
	width:370px;
}
